/* ! font-face started */
@font-face {
	font-family: "Sourcesans 3";
	src: url('/site-finaccess/fonts/SourceSans3-Bold.ttf') format("truetype");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Sourcesans 3";
	src: url('/site-finaccess/fonts/SourceSans3-ExtraLight.ttf') format("truetype");
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Sourcesans 3";
	src: url('/site-finaccess/fonts/SourceSans3-Light.ttf') format("truetype");
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Sourcesans 3";
	src: url('/site-finaccess/fonts/SourceSans3-Regular.ttf') format("truetype");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Sourcesans 3";
	src: url('/site-finaccess/fonts/SourceSans3-SemiBold.ttf') format("truetype");
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Sourcesans 3";
	src: url('/site-finaccess/fonts/SourceSans3-LightItalic.ttf') format("truetype");
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}
/* ! font-face ended */
